サーバいじくり雑記

2013年2月5日

UPDATING 20130204 AFFECTS: users of lang/perl5.8 and lang/perl5.10

Filed under: FreeBSD — bompopo @ 7:09 AM
20130204:
  AFFECTS: users of lang/perl5.8 and lang/perl5.10
  AUTHOR: az@FreeBSD.org

  lang/perl5.8 and lang/perl5.10 have been removed since they've
  been EOL by upstream. You will have to recompile all perl dependant
  ports after updating your ports tree. Please see entry 20110517 for help.
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。